Subject: Ticket Assigned - Order No - 7809040004
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 09:28:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No - 7809040004 Dear Support Team,

This is to inform you that my order (7809040004) is cancelled stating the
payment was not processed.
I have called my bank and they have confirmed that the amount was
transferred to Al Rashid Group and the transaction code is A898-01964.
I would appreciate it if you could look into this matter and transfer my
amount BD 20.000 in my credit.
This is not the first time it happened to me and it's really not good
service from your end. I have to struggle to get my order done or to get my
cashback.

Look forward to receiving your reply.

Kind regards,

Noor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5549763